<?php
   $lang = array_merge($lang, array (
     'install_jmy'                     => 'Установка JMY CMS',
     'install_attention'               => 'Внимание!',
     'install_information'             => 'Информация!',
     'install_refresh'                 => 'Обновить',
     'install_next'                    => 'Далее',
     'install_resume'                  => 'Продолжить',
     'install_continue'                => 'Continue',
     'install_back'                    => 'Вернуться назад',
     'install_to_back'                 => 'Вернуться к началу',
     'install_action'                  => 'Действие',
     'install_status'                  => 'Статус',
     'install_error'                   => 'Ошибка',
     'install_language'                => 'Установка языка / install language',
     'install_language_preferences'    => 'Идёт установка языковых параметров, если установка автоматически не продолжилась, то нажмите на кнопку. / There is a setting language preferences. If the installation does not automatically continued, press the button.',
     'install_tap_continue'            => 'Нажмите для продолжения / Tap to continue',
     'install_info'                    => 'Для входа на сайт была создана учетная запись Администратора.',
     'install_info1'                   => 'Данный файл создается только один раз, удалите его или сохраните его как памятку на внешнем накопителе или недоступном для других месте!',
     'install_info2'                   => 'Для входа на сайт была создана памятка для Администратора и доступна по адресу папки tmp/user.admin.txt',
     'site_host'                       => 'Адрес сайта: ',
     'admin_login'                     => 'Имя администратора: ',
     'admin_email'                     => 'E-Mail: ',
     'admin_pass'                      => 'Пароль администратора: ',
     'chmod_title'                     => 'Проверка прав доступа',
     'chmod_desc'                      => 'Для продолжения необходимо установить права на необходимые папки, иначе корректная работа системы не гарантируется!',
     'chmod_folder'                    => 'Директория',
     'chmod_rights'                    => 'Права',
     'chmod_allowed'                   => 'Разрешено',
     'chmod_forbidden'                 => 'Запрещено',
     'chmod_next'                      => 'Перейти к основным настройкам сайта',
     'step_0_agreement'                => 'Лицензионное соглашение',
     'step_0_welcome'                  => 'Добро пожаловать',
     'step_0_welcome_text'             => 'Добро пожаловать в установку JMY CMS. Мы очень признательны, что Вы выбрали наш продукт!</br>',
     'step_0_agreement_check'          => 'Я принимаю условия лицензионного соглашения',
     'step_0_agreement_ok'             => 'Перейти к процессу установки',
     'step_1'                          => 'Выбор языка / Choose language',
     'step_1_1'                        => 'Установка языка',
     'step_1_2'                        => 'Install language',
     'step_bar_language'               => 'Язык',
     'step_bar_consent'                => 'Лицензия',
     'step_bar_mysql'                  => 'База',
     'step_bar_files'                  => 'Файлы',
     'step_bar_finish'                 => 'Завершение',
     'step_1_title'                    => 'Настройка подключения к MySQL',
     'step_1_php'                      => 'Совместимость системы',
     'step_1_desc'                     => 'Настройка подключения к базе данных MySQL. Если вы не знаете предназначение того или иного поля, обратитесь к администратору вашего сервера для разъяснений.',
     'step_1_error'                    => 'Система не смогла получить доступ к файлу "etc/db.config.php", пожалуйста установите права <b>666</b> на этот файл для продолжения установки!',
     'step_1_mysql_server'             => 'MySQL сервер',
     'step_1_mysql_user'               => 'Имя пользователя',
     'step_1_mysql_user_pre'           => 'Ведите пользователя базы данных.',
     'step_1_mysql_name'               => 'Имя базы данных',
     'step_1_mysql_name_pre'           => 'Имя базы данных, где будут созданы таблицы.',
     'step_1_mysql_pass'               => 'Пароль от базы данных',
     'step_1_mysql_pass_pre'           => 'Введите пароль от базы данных, которую ввели выше.',
     'step_1_mysql_prefix'             => 'Префикс таблиц',
     'step_2_title'                    => 'Конфигурирование таблиц базы данных',
     'step_2_desc'                     => 'Действия с базой данных завершены. Отчет по проделанной работе вы можете наблюдать в таблице ниже. Для продолжения установки нажмите продолжить.',
     'step_2_error_1'                  => 'К сожалению мы не смогли установить соединение с базой данных. Проверьте введенные данные!',
     'step_2_error_2'                  => 'Соединение с сервером прошло успешно, но мы не смогли найти базу данных:',
     'step_2_ok'                       => 'Связь с MySQL сервером установлена, получен доступ к базе данных. Нажмите далее для начало работ с базой данных.',
     'step_2_table'                    => 'Таблица',
     'step_2_create'                   => 'Создание таблицы ...',
     'step_2_success'                  => 'Успешно',
     'step_3_title'                    => 'Первичная настройка сайта',
     'step_3_desc'                     => 'Пожалуйста заполните основные параметры вашего будущего сайта. После чего нажмите далее для продолжения процесса установки.',
     'step_3_url'                      => 'Адрес вашего сайта',
     'step_3_name'                     => 'Название сайта',
     'step_3_charset'                  => 'Кодировка сайта',
     'step_3_gzip'                     => 'Включить g-zip?',
     'step_3_rewrite'                  => 'Включить ЧПУ?',
     'step_3_admin_email'              => 'E-mail администратора',
     'step_3_admin_login'              => 'Имя администратора',
     'step_3_admin_pass'               => 'Пароль администратора',
     'step_3_admin_repass'             => 'Подтвердите пароль',
     'step_4_title'                    => 'Сохранение конфигурации сайта',
     'step_4_error'                    => 'Обязательные поля не заполнены!',
     'step_4_ok'                       => 'Настройки сохранены!',
     'step_4_login'                    => 'Имя пользователя',
     'step_4_pass'                     => 'Пароль',
     'step_5_title'                    => 'Установка JMY CMS завершена!',
     'step_5_desc'                     => 'Установка прошла успешно, теперь Вы можете пользоваться вашим сайтом. Благодарим Вас что Вы выбрали наш продукт, надеемся на долговременное сотрудничество.',
     'step_5_install'                  => 'Удалите файл install.php и папку install из корня!',
     'step_5_site'                     => 'Перейти на сайт',
     'step_5_panel'                    => 'В панель управления',
     'step_5_jmy'                      => 'На официальный сайт',
     'clear_database'                  => 'Очистить базу',
     'path_not_found'                  => 'Путь не найден',
     'check_path'                      => 'Проверка путей ...',
     'create_path'                     => 'Исправить ошибки',
     'pre_username'                    => 'Введите имя',
     'pre_email'                       => 'Введите e-mail',
     'pre_password'                    => 'Введите пароль',
     'pre_password_still'              => 'Введите пароль еще раз',
     'licence'                         => 'Powered by <a target="_blank" href="http://jmy.su/">JMY CMS</a>',
     'language_choose'                 => 'Выбор языка / Choose language',
     'language_continue'               => 'Для продолжения выберите язык / To continue, select the language',
     'language_ru'                     => 'Русский язык',
     'language_ru_author'              => 'Автор: Комаров Иван',
     'language_en'                     => 'English',
     'language_en_author'              => 'Author: Anton Pavlov',
     'install_error_password'          => 'Пароли не совпадают! Проверьте правильность ввода!',
     'install_success_password'        => 'Пароли совпадают, всё в порядке.',
     'install_error_email'            => 'E-mail не прошел проверку! Проверьте правильность ввода!',
     'install_success_email'          => 'E-mail имеет правильный формат, всё в порядке.',
     'install_description'             => 'Мой первый сайт на JMY CMS',
     'install_slogan'                  => 'Современная система управления сайтом!',
     'install_off_text'                => 'Сайт закрыт.<br /> Ведутся профилактические работы.',
     'install_keywords'                => 'ключевые, слова, сайта',
     'yes'                             => 'Да',
     'no'                              => 'Нет',
     'сheck_php'                       => 'Проверка установленных компонентов PHP',
     'сheck_reboot'                    => 'Проверить еще раз',
     'min_requirements'                => 'Минимальные требования скрипта',
     'current_value'                   => 'Текущее значение',
     'version_php'                     => 'Версия PHP 7.0 и выше',
     'support_MySQLi'                  => 'Поддержка MySQLi',
     'support_ZipArchive'              => 'Поддержка библиотеки ZipArchive',
     'support_multibyte_strings'       => 'Поддержка многобайтных строк',
     'server_install_requirements'     => 'Внимание идет установка JMYCMS на сервер, не закрывайте данное окно до тех пор, пока процесс не будет полностью завершен',
     'server_error_requirements'       => 'Ваш сервер не отвечает минимальным требованиям. Если любой из этих пунктов выделен красным, то пожалуйста выполните действия для исправления этого. Вам необходимо установить недостающие компоненты на сервер. Для этого обратитесь в службу поддержки вашего хостинга.',
     'MySQL_error_requirements'        => 'JMYCMS требует наличия MySQL версии 5.5.3 или выше. Вам необходимо обновить MySQL на вашем сервере.',
     'type_password'                   => '<span style="color:grey">Введите пароль</span>',
     'too_short'                       => '<span style="color:blue">Слишком короткий</span>',
     'easy'                            => '<span style="color:red">Легкий!</span>',
     'medium'                          => '<span style="color:orange">Средний!</span>',
     'hard'                            => '<span style="color:green">Сложный!</span>',
   ));
   ?>